1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

autoinstaller says 53 packages need updating?

Discussion in 'Plesk 10.x for Linux Issues, Fixes, How-To' started by JustinGivens, Jun 28, 2012.

  1. JustinGivens

    JustinGivens Basic Pleskian

    15
    85%
    Joined:
    Dec 31, 2011
    Messages:
    60
    Likes Received:
    0
    So when I run
    Code:
    /usr/local/psa/admin/sbin/autoinstaller
    in my shell and go through all the steps to update to 11, it says I need to upgrade 53 other packages. Not one is the Plesk??? I've got all MU applied.

    Is something wrong?
     
  2. IgorG

    IgorG Forums Analyst Staff Member

    49
    24%
    Joined:
    Oct 27, 2009
    Messages:
    24,572
    Likes Received:
    1,243
    Location:
    Novosibirsk, Russia
    Why do you think that there is something wrong? Plesk 11 is new product and a lot of packages have been updated and some of them requires new dependent packages and so on.
     
  3. JustinGivens

    JustinGivens Basic Pleskian

    15
    85%
    Joined:
    Dec 31, 2011
    Messages:
    60
    Likes Received:
    0
    Thanks IgorG. Was just making sure this looked correct. didn't want to crash the server. :)
     
Loading...